import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'hotel-supplements',
  templateUrl: './hotel-supplements.component.html',
})
export class HotelSupplementsComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
